<?php
/* @var $this RoleController */
/* @var $model Role */

$this->breadcrumbs=array(
    'Admin'=>array('../rbac/user/admin'),
    'Define New Roles'=>array('create'),
    'Succes Notification',
);

?>
<?php if(Yii::app()->user->hasFlash('create')){?>
    <div class="flash-success">
        <?php echo yii::app()->user->getFlash('create')?>  
    </div>
<?php }?>

<?php

$this->menu=array(
    array('label'=>'View Roles', 'url'=>array('index')),
    array('label'=>'Define New Role', 'url'=>array('create')),
);
?>

<h1>View Role</h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'name',
		'desc',
	),
)); ?>
